* {
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    background-color: #eee !important;
    font-weight: 500;
}

.wrap-flex {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 0 10px;
    margin: 0;
}

.wrap-to {
    width: 650px;
}

.loginContainerCheckout-form-tabs ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.loginContainerCheckout-form-tabs ul li {
    list-style: none;
    width: 50%;
    padding: 27px 10px;
    text-align: center;
    position: relative;
    font-size: 16px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.5);
}

.loginContainerCheckout-form-tabs ul li::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: #eee;
    content: '';
}

.loginContainerCheckout-form-tabs ul li.tabActiveHeader::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient( 90deg, #6b22c3 0%, #db495f 100%);
    content: '';
}

.loginContainerCheckout-form-tabs ul li.tabActiveHeader {
    cursor: default;
    color: #000;
}

.loginContainerCheckout {
    background: #fff;
    border-radius: 10px;
}

.loginContainerCheckout-title {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 40px 0;
    text-align: center;
}

.loginContainerCheckout-title div {
    font-size: 14px;
    font-weight: 500;
    text-transform: none;
    margin: 4px 0 0 0;
    color: rgba(0, 0, 0, 0.6)
}

.tabpage div {
    display: block !important;
}

.loginContainerCheckout-forms {
    padding: 30px 50px 20px 50px;
}

.loginContainerCheckout-forms-button {
    margin: 25px 0 10px 0;
}

.loginContainerCheckout-forms-button button {
    background: #7f28c4;
    width: 100%;
    padding: 20px;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    outline: none;
    border: 0;
    position: relative;
}

.loginContainerCheckout-forms-button button:hover {
    opacity: 0.9;
}

.loginContainerCheckout-forms-input input {
    outline: none;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    padding: 17px 20px;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.loginContainerCheckout-forms-input {
    position: relative;
    margin: 0 0 10px 0;
}

.loginContainerCheckout-forms-input:last-of-type {
    margin: 0;
}

.loginContainerCheckout-forms-input label {
    position: absolute;
    top: 23px;
    left: 10px;
    color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    background: #fff;
    padding: 0 10px;
    cursor: text;
    font-size: 14px;
}

.loginContainerCheckout-forms-input input:focus+label {
    top: -7px;
    font-size: 12px;
    color: rgba(126, 40, 196, 0.8);
}

.loginContainerCheckout-forms-input input:focus {
    border-color: #7e28c4
}

.loginContainerCheckout-forms-input input.activeInput+label {
    top: -7px;
    font-size: 12px;
    color: rgba(126, 40, 196, 0.8);
}

.errorFields {
    color: red;
    font-size: 12px;
    display: block;
    margin: 6px 0 0 18px;
}

.loginIconCheck.successful {
    display: block;
    position: absolute;
    top: 26px;
    right: 17px;
    background: url(https://service.avon.ua/mas/api/login/check.svg) no-repeat;
    width: 16px;
    height: 16px;
    opacity: 0.5;
    display: none;
}

.loginIconCheck.error {
    display: block;
    position: absolute;
    top: 26px;
    right: 17px;
    background: url(https://service.avon.ua/mas/api/login/warning.svg) no-repeat;
    width: 16px;
    height: 16px;
    opacity: 0.5;
    display: none;
}

.requestError {
    background: rgba(255, 0, 0, 0.096);
    border: 1px solid rgba(255, 0, 0, 0.103);
    padding: 15px;
    margin: 15px 0 0 0;
    text-align: center;
    color: red;
    display: none;
}

.requestError.requestErrorActive {
    display: block;
}

.loginContainerCheckout-forms-input a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #ccc;
    padding: 0 0 2px 0;
    font-size: 13px;
    font-weight: 500;
}

.loginContainerCheckout-forms-button button:disabled {
    opacity: 0.8;
    cursor: not-allowed
}

.loginContainerCheckout-forms-button button span {
    padding: 10px;
    display: block;
}

.loginContainerCheckout-forms-button button img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    max-width: 30px;
}

.pac-logo:after {
    display: none !important;
}

.pac-container {
    font-family: 'Montserrat', sans-serif;
    -webkit-box-shadow: 0px 0px 22px -5px rgba(29, 40, 54, 0.4);
    -moz-box-shadow: 0px 0px 22px -5px rgba(29, 40, 54, 0.4);
    box-shadow: 0px 0px 22px -5px rgba(29, 40, 54, 0.4);
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transform: translateY(-0px);
    border: 0;
    padding: 10px 0;
}

.pac-item {
    line-height: normal;
    padding: 11px 20px !important;
    white-space: normal;
    cursor: pointer;
}

.pac-item:first-of-type {
    border: 0;
}

.pac-item span:nth-child(3) {
    display: block;
    font-size: 12px;
}

.pac-icon.pac-icon-marker {
    display: none;
}

.pac-matched {
    font-weight: 500;
}

.pac-item-query {
    font-weight: 600;
    font-size: 14px;
}

@media screen and (max-width:650px) {
    .wrap-to {
        width: 100%;
    }
    .wrap-flex {
        margin: 5px 0 0 0;
    }
    .loginContainerCheckout-title {
        font-size: 20px;
    }
    .errorFields {
        margin: 0px 0 0 18px;
    }
}

@media screen and (max-width:600px) {
    .loginContainerCheckout-forms {
        padding: 30px 20px 20px 20px;
    }
}

@media screen and (max-width:440px) {
    .loginContainerCheckout-form-tabs ul li {
        font-size: 14px;
    }
}

.sectiontoggle {
    display: none !important;
}

#GuestLoginForm {
    display: none !important;
}

#MobileCustomerLoginForm {
    display: none !important;
}

.login.container-login {
    background-color: transparent !important;
}

form {
    margin: 0 !important;
    padding: 0 !important;
}

main {
    max-width: 100% !important;
    width: 100% !important;
    background-color: transparent !important;
    margin-left: 0 !important
}


/* Change the white to any color ;) */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    box-shadow: inset 0 0 0 1000px #fff;
}